<xml> </xml>

Better ListView Class Reference |

# Painter.DrawBorder Method

Draw a border around specified rectangle.

#### Overload List

Draw a border around specified rectangle.

> public static void DrawBorder(Graphics,Rectangle,ImageBorderType)

Draw a border around specified rectangle.

> public static void DrawBorder(Graphics,Rectangle,ImageBorderType,int)

Draw a border around specified rectangle.

> public static void DrawBorder(Graphics,Rectangle,ImageBorderType,int,Color)

#### See Also

Painter Class | ComponentOwl.BetterListView Namespace